
.FieldControl {
    background: none repeat scroll 0 0  #e9edf5;
    padding: 10px 0 10px;
    margin-top: 15px;
}
.FieldControl .Header {
border-bottom:1px solid var(--color-primary);
    height: 32px;
    margin: 0 0 10px;
    padding: 0 15px;
}
.FieldControl .Header > span {
     color: var(--color-primary);
    display: inline-block;
    text-transform: uppercase;
    white-space: nowrap;
    font-weight: 700;
        font-size: 18px;
        font-family: Merriweather;
}
.FieldControl .Detail {
    padding: 0 10px 10px;
}
.FieldControl .Detail .UserItem {
    background: url("images/i.gif") no-repeat scroll left center;
    padding: 5px;
}
